﻿$ErrorActionPreference = 'Stop'

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=nassau'
    unzipLocation  = $toolsDir
    checksum       = 'b8464e6105aa343bfdea2fe2689a4c1830f157c898c8607dea3415fd011072db'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Nassau.exe.gui" -Type File -Force | Out-Null
